@charset "UTF-8";
body {
	background-color: #333333;
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-right: auto;
	margin-left: auto;
	text-decoration: none;
}
iframe.youtube-video {
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 240px;
	width: 320px;
	margin-top: 30px;
	margin-bottom: 30px;
}
#wrapper {
	font-family: "Century Gothic";
	width: 768px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0!important;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #F4F2EF;
	font-size: 100%;
	height: 100%;
	text-decoration: none;
}
#header {
	height: 200px;
	width: 768px;
	margin-top: 0px;
	background-image: url(header_new.jpg);
	background-color: #F2F2F2;
}
#content {
	background-color: #F4F2EF;
	float: left;
	width: 460px;
	color: #333333;
	border-top-width: 1.5px;
	border-right-width: 1.5px;
	border-bottom-width: 1.5px;
	border-left-width: 1.5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D5D5D5;
	border-right-color: #353535;
	border-bottom-color: #353535;
	border-left-color: #353535;
	position: relative;
	overflow: hidden;
	text-transform: none;
	padding-top: 12px;
	padding-bottom: 15px;
	margin-top: 5px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 15px;
	margin-bottom: 25px;
	margin-right: 15px;
}
#wrapper #content #text4buttons {
	position: absolute;
	width: 300px;
	left: 19px;
	top: 416px;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
	background-image: none;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#wrapper    #content     .text     {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	left: 140px;
	top: 414px;
}
#wrapper    #content    a.section  {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: none;
	text-decoration: none;
	margin: 0em;
	line-height: 30px;
	overflow: hidden;
	padding: 0em;
}
#wrapper #content  #text4buttons2 {
	position: absolute;
	width: 300px;
	left: 20px;
	top: 222px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
	margin: 0px;
	background-image: none;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#wrapper #content  #text2 {
	color: #333333;
	background-color: #F4F2EF;
	border: 1px solid #333333;
}
.buttontext {
}
#wrapper #footer {
	width: 768px;
	clear: both;
	background-image: url(footer.jpg);
	height: 62px;
	display: block;
	vertical-align: bottom;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
	background-position: bottom;
	top: 0em;
}
.story {
	font-family: "Century Gothic";
	font-size: 14px;
	text-transform: uppercase;
	color: #66CCFF;
	text-decoration: none;
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
	background-position: center;
	text-align: center;
}
body, td, th {
	font-size: 14pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: lighter;
	text-decoration: none;
	font-style: normal;
	color: #333333;
	font-variant: normal;
	padding-left: 0px;
	text-transform: capitalize;
}
#wrapper #content p {
	color: #333333;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 15px;
	margin-right: 5px;
	font-size: 14px;
	font-variant: normal;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-right: 0px;
}
.pagelink {
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #009ACD;
	font-variant: normal;
	margin-left: 15px;
}
#wrapper #content .style4 {
	text-decoration: underline;
	color: #009ACD;
}
#wrapper #nav {
	width: 215px;
	margin-top: 5px;
	font-family: "Century Gothic";
	background-image: url(nav_gradient.jpg);
	background-repeat: repeat-x;
	padding: 0px;
	margin-right: 25px;
	height: 524px;
	float: right;
	margin-bottom: 30px;
	text-decoration: none;
}
#wrapper #nav ul {
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-decoration: none;
	text-align: center;
}
#wrapper #nav ul li a {
	display: block;
	height: 35px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	background-position: center center;
	text-align: center;
	list-style-image: none;
	list-style-type: none;
	line-height: 35px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-decoration: none;
	color: #333333;
	font-weight: bolder;
	font-family: "Century Gothic";
	text-transform: uppercase;
}
#wrapper #nav ul li a.Portfolio {
	text-decoration: none;
	display: block;
	background-color: #009ACD;
	width: 215px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	vertical-align: middle;
	font-family: "Century Gothic";
	background-position: center center;
	white-space: normal;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #009ACD;
	color: #333333;
}
#wrapper   #nav   ul   a.subnav:hover    {
	font-weight: bolder;
	color: #FFFFFF;
}
#wrapper #nav ul li a.home {
	color: #333333;
	background-color: #990066;
	padding: 0px;
	margin-left: 0px;
	width: 215px;
	font-family: "Century Gothic";
	background-position: center center;
	margin-top: 30px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #990066;
	text-decoration: none;
}
#wrapper #nav ul li a.Awards {
	background-color: #CC5500;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	text-decoration: none;
	width: 215px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #CC5500;
	font-family: "Century Gothic";
	color: #333333;
}
#wrapper #nav ul li a.contact {
	background-color: #7BA328;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
	text-decoration: none;
	text-align: center;
	width: 215px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #7BA328;
	font-family: "Century Gothic";
	color: #333333;
}
#wrapper #nav .contact img {
	margin-top: 5px;
}
#wrapper #content img {
	margin: 0px;
	float: right;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#wrapper #nav ul a.home:hover {
	background-color: #CC3399;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #990066;
	font-weight: bolder;
	color: #FFFFFF;
	font-family: "Century Gothic";
	text-decoration: none;
}
#nav   ul   li   a.subnav:hover         {
	color: #FFFFFF;
	font-size: 18px;
	text-decoration: none;
	font-weight: bolder;
}
#wrapper #nav ul a.Portfolio:hover {
	background-color: #66CCFF;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #009ACD;
	font-weight: bolder;
	color: #FFFFFF;
	font-family: "Century Gothic";
	text-decoration: none;
}
.style9 {
	font-weight: normal;
	color: #009ACD;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}
#wrapper #nav ul a.Awards:hover {
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #CC5500;
	background-color: #E96B10;
	font-weight: bolder;
	color: #FFFFFF;
	font-family: "Century Gothic";
	text-decoration: none;
}
#wrapper #nav ul li a.contact:hover {
	background-color: #99CC33;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #7BA328;
	font-weight: bolder;
	color: #FFFFFF;
	font-family: "Century Gothic";
	text-decoration: none;
}
.title {
	color: #333333;
	text-decoration: none;
	text-transform: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#wrapper #nav ul li a.subnav {
	color: #333333;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	font-family: "Century Gothic";
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	height: 18px;
}
#wrapper   #nav   ul   li   .active {
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 18px;
	height: 18px;
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
}
.link {
	color: #0095C6;
	text-decoration: none;
	font-size: 10px;
}
.style7 {
	font-size: x-small;
	color: #333333;
	font-weight: normal;
	text-transform: none;
	font-family: "Century Gothic";
	line-height: 17px;
}
.style8 {
	font-size: 10pt;
	color: #333333;
	font-weight: normal;
	text-transform: uppercase;
	font-family: "Century Gothic";
	text-decoration: none;
	line-height: 20px;
}
.style18 {
	font-size: 16px;
	text-transform: uppercase;
	color: #333333;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-position: center center;
	margin-top: 30px;
	margin-bottom: 0px;
}
.none {
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
#wrapper   #content   #pic   img {
	float: right;
	display: block;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-top: 20px;
}
.page2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	margin-right: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#wrapper #content .style22 {
	text-transform: uppercase;
}
#wrapper #nav .margin .storyb {
	color: #008DBB;
	text-transform: uppercase;
	font-family: "Century Gothic";
	font-size: 14px;
	text-decoration: none;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: normal;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #333333;
	padding-left: 15px;
	font-size: 36px;
	text-decoration: none;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
	padding-left: 15px;
	font-size: 24px;
	padding-top: 10px;
}
#wrapper #content .style3 {
	text-transform: none;
	color: #E96B10;
	font-size: 14px;
	padding: 0px;
	font-style: normal;
	line-height: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: inline;
}
h3 {
	font-size: 16px;
	color: #333333;
	margin-left: 15px;
	line-height: 20px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.style20 {
	text-transform: none;
	color: #990066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
a.style20 {
	border-bottom:1px dotted #990066;
	font-size: 12px;
}
.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
p {
	margin-right: 15px;
}
#wrapper #content p {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 15px;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
#wrapper #content #splash #arrows {
	float: right;
	margin-right: 15px;
}
#wrapper #content #arrows {
	margin-right: 15px;
	margin-bottom: 15px;
}
#wrapper  #content  #button     {
	margin-left: 150px;
}
#wrapper #content #text {
	background-color: #F4F2EF;
	border: thin solid #333333;
}
#wrapper #content  #picture {
	
	position: relative;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	height: 183px;
	width: 225px;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
}
#wrapper #content #Drop {
	margin-left: 0px;
}
#wrapper   #content   #First {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	background-color: #99CC33;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-left: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 160px;
}
#wrapper #content #Last {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	background-color: #99CC33;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 15px;
	width: 160px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#wrapper #content #Email {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	background-color: #99CC33;
	width: 160px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 15px;
}
#wrapper #content  #Comments {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	background-color: #99CC33;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 15px;
	width: 415px;
}
#wrapper  #content  #jenamate  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	background-color: #99CC33;
	margin-bottom: 15px;
	padding-bottom: 2px;
	padding-left: 15px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	width: 440px;
	padding-top: 2px;
	text-decoration: none;
}
#wrapper #content  #Jemail {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	background-color: #99CC33;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 15px;
	margin-bottom: 15px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	width: 440px;
}
#jenamate a {
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
#wrapper #content  #jenamation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #99CC33;
	text-decoration: none;
	background-color: #99CC33;
	width: 440px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 15px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-bottom: 15px;
}
#wrapper #content #Site {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333333;
	margin-bottom: 15px;
	margin-top: 30px;
}
#jenamation a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
}
#wrapper   #resume  {
	margin-left: 17px;
	margin-bottom: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
}
#wrapper #content #text4buttons3 {
	position: absolute;
	width: 300px;
	top: 31px;
	left: 8px;
	background-image: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 2px;
	padding-left: 0px;
	padding-bottom: 10px;
	margin: 0px;
}
#wrapper #content #text3 {
	color: #333333;
	background-color: #F4F2EF;
	border: 1px solid #333333;
}
#wrapper #content #text4 {
	color: #333333;
	background-color: #F4F2EF;
	border: 1px solid #333333;
}
#wrapper #content #text4buttons5 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 300px;
	left: 141px;
	top: 360px;
	text-decoration: none;
	background-image: none;
	overflow: hidden;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#wrapper #content #text5 {
	color: #333333;
	background-color: #F4F2EF;
	border: 1px solid #333333;
}
#wrapper #content #text4buttons6 {
	width: 300px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	left: 54px;
	top: 395px;
	text-decoration: none;
	background-image: none;
	overflow: hidden;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#wrapper #content #text4buttons6 .section img {
	padding-bottom: 5px;
	padding-left: 270px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper  #content  #text4buttons   {
	width: 300px;
	text-decoration: none;
	background-image: none;
	overflow: hidden;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#wrapper #content #text4buttons6 #tri {
	width: 100px;
	margin: 0px;
	float: left;
	background-color: #F4F2EF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#wrapper #content #text4buttons7 {
	position: absolute;
	width: 300px;
	left: 160px;
	top: 427px;
	text-decoration: none;
	background-image: none;
	overflow: hidden;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#wrapper #content #text7 {
	color: #333333;
	background-color: #F4F2EF;
	border: 1px solid #333333;
}
#wrapper #content #text4buttons7 .section img {
	padding-bottom: 5px;
	margin-left: 270px;
}
#wrapper #content #text4buttons8 {
	position: absolute;
	width: 300px;
	left: 161px;
	top: 211px;
	text-decoration: none;
	background-image: none;
	overflow: hidden;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #content #text8 {
	color: #333333;
	background-color: #F4F2EF;
	border: 1px solid #333333;
	margin-left: 25px;
	margin-bottom: 25px;
	padding-left: 15px;
	padding-right: 15px;
}
#wrapper #content #text6 {
	color: #333333;
	background-color: #F4F2EF;
	border: 1px solid #333333;
	width: 300px;
}
#wrapper #content #text4buttons4 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 300px;
	left: 101px;
	top: 163px;
	text-decoration: none;
	background-image: none;
	overflow: hidden;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#wrapper #content #text4buttons4 .section img {
	padding-left: 270px;
	padding-bottom: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #content #FLVPlayer {
}
.regular {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	white-space: normal;
	text-transform: none;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
}
.regularBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-transform: none;
	font-weight: bold;
}
table.animation-videos tr td iframe {
	text-align: center;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
table.animation-videos tr td div iframe {
	padding-left: 25px;
}
iframe.video-stories {
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}
iframe.animation.youtube-video {
	height: 240px;
	width: 320px;
	margin-right: auto;
	margin-left: auto;
}
iframe.ghana.youtube-video {
	height: 240px;
	width: 320px;
}
